Subject: [MMUSIC] New I-D on IMG Unidirectional Point-to-Multipoint Transport

From: [email-masked]
Date: Thu, 2 Jan 2003 11:16:18 +0200

Hi all,

I have submitted the first version of the Internet-Draft "MUPPET: Internet Media Guide Unidirectional Point-to-Multipoint Transport", available via http://ietf.org/internet-drafts/draft-luoma-mmusic-img-muppet-00.txt. The idea is to borrow the best of SAP(v2) and Reliable Multicast Transport, and specify what is needed to neatly glue it all together for the transport part of IMG announcements.

This contribution is based on the I-Ds draft-nomura-mmusic-pguide-requirements-00.txt and draft-nomura-mmusic-pguide-framework-00.txt announced earlier on this mailing list. The document is still incomplete, ideas are very welcome at all stages. 

All the best for the new year!

Juha-Pekka Luoma
Nokia Research Center
Tampere, Finland

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic